<?php
/**
 * The template for displaying post content card style within loops
 *
 * This template can be editing
 *
 */

$size      = ninetheme_loop_post_thumbnail_size();
$bg        = get_the_post_thumbnail_url( get_the_ID(), $size );
$post_type = get_post_type(get_the_ID());
?>

<div id="post-<?php echo get_the_ID() ?>" <?php post_class( 'ninetheme-blog-posts-item style-card' ); ?>>
    <div class="ninetheme-blog-post-item-inner" data-background="<?php echo esc_url( $bg ); ?>">

        <?php ninetheme_loop_post_first_category(); ?>

        <div class="ninetheme-blog-post-content">
            <?php if ( $post_type != 'product' && '0' != ninetheme_settings( 'post_meta_visibility', '1' ) ) { ?>
                <div class="ninetheme-blog-post-meta ninetheme-inline-two-block">
                    <?php echo ninetheme_loop_post_author('<h6 class="ninetheme-post-author">','</h6>', true); ?>
                    <?php echo ninetheme_loop_post_date('<h6 class="ninetheme-post-date">','</h6>', true); ?>
                </div>
            <?php } ?>
            <?php ninetheme_loop_post_title(); ?>
            <?php ninetheme_loop_post_excerpt(); ?>
        </div>

    </div>
</div>
