<?php

/**
* The template for displaying all single posts
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
*
* @package WordPress
* @subpackage Crisop
* @since 1.0.0
*/

get_header();

// Elementor `single` location
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'single' ) ) {

    // you can use this action to add any content before single page
    do_action( 'ninetheme_before_post_single' );

    if ( ninetheme_check_is_elementor() ) {

        while ( have_posts() ) {

            the_post();

            the_content();

        }

    } else {
        
        /**
        * Hook: ninetheme_single.
        *
        * @hooked ninetheme_single_layout
        */
        do_action( 'ninetheme_single' );
    }

    // you can use this action to add any content after single page
    do_action( 'ninetheme_after_post_single' );
}

get_footer();
?>
