(function ($) {
    "use strict";

    if ( !$('body').hasClass('gdpr-popup-visible') ) {
        return;
    }

    var body        = $( 'body' ),
        popup       = $( '.site-gdpr' ),
        popupClose  = $( '.site-gdpr .gdpr-button a' ),
        expiresDate = popup.data( 'expires' );

    if ( !( Cookies.get( 'cookie-popup-visible' ) )) {
        window.addEventListener('DOMContentLoaded', (event) => {
            popup.addClass( 'active' );
        });
    }

    popupClose.on( 'click', function(e) {
        e.preventDefault();
        Cookies.set( 'cookie-popup-visible', 'disable', { expires: expiresDate, path: '/' });
        popup.removeClass( 'active' );
        $.cookie("ninetheme_gdpr", 'accepted');
    });

}(jQuery));
