(function(window, document, $) {

  "use strict";

	jQuery(document).ready(function( $ ) {

        // masonry
        var masonry = $('.ninetheme-masonry-container');
        if ( masonry.length ) {
            //set the container that Masonry will be inside of in a var
            var container = document.querySelector('.ninetheme-masonry-container');
            //create empty var msnry
            var msnry;
            // initialize Masonry after all images have loaded
            imagesLoaded( container, function() {
               msnry = new Masonry( container, {
                   itemSelector: '.ninetheme-masonry-container>div'
               });
            });
        }

        var block_check = $('.nt-single-has-block');
        if ( block_check.length ) {
            $( ".ninetheme-content ul" ).addClass( "ninetheme-content-list" );
            $( ".ninetheme-content ol" ).addClass( "ninetheme-content-number-list" );
        }
        $( ".ninetheme-post-content-wrapper>*:last-child" ).addClass( "ninetheme-last-child" );


        // add class for bootstrap table
        $( ".menu-item-has-shortcode" ).parent().parent().addClass( "menu-item-has-shortcode-parent" );
        $( ".ninetheme-content table, #wp-calendar" ).addClass( "table table-striped" );
        $( ".woocommerce-order-received .ninetheme-content table" ).removeClass( "table table-striped" );
        // CF7 remove error message
        $('.wpcf7-response-output').ajaxComplete(function(){
            window.setTimeout(function(){
                $('.wpcf7-response-output').addClass('display-none');
            }, 4000); //<-- Delay in milliseconds
            window.setTimeout(function(){
                $('.wpcf7-response-output').removeClass('wpcf7-validation-errors display-none');
                $('.wpcf7-response-output').removeAttr('style');
            }, 4500); //<-- Delay in milliseconds
        });
        if ( $('.woocommerce-ordering select').length ) {
            $('.woocommerce-ordering select').niceSelect();
        }
        if ( $('.ninetheme-ajax-product-search select').length ) {
            $('.ninetheme-ajax-product-search select').niceSelect();
            $('.nice-select .list').addClass('ninetheme-scrollbar');
        }

    }); // end ready

    // Animate loader off screen
    $('#nt-preloader').fadeOut(1000);

})(window, document, jQuery);
