<?php
/*
* default page content
*
*/

$col = class_exists( 'WooCommerce' ) && ( is_cart() || is_account_page() || is_checkout() ) ? 'col-12' : 'col-lg-7 col-sm-12';

?>
<div id="nt-page-container" class="nt-page-layout">

    <?php ninetheme_hero_section(); ?>

    <div id="nt-page" class="ninetheme-inner-container pt-60 pb-100">
        <div class="container-xl ninetheme-container-xl">
            <div class="row justify-content-center">

                <div class="<?php echo esc_attr( $col ); ?>">

                    <?php while ( have_posts() ) : the_post(); ?>

                        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <div class="ninetheme-content nt-clearfix content-container">
                                <?php

                                /* translators: %s: Name of current post */
                                the_content( sprintf(
                                    esc_html__( 'Continue reading %s', 'crisop' ),
                                    the_title( '<span class="screen-reader-text">', '</span>', false )
                                ) );

                                /* theme page link pagination */
                                ninetheme_wp_link_pages();

                                ?>
                            </div>
                        </div>
                        <?php

                        // If comments are open or we have at least one comment, load up the comment template.
                        if ( comments_open() || get_comments_number() ) {
                            comments_template();
                        }

                    // End the loop.
                    endwhile;
                    ?>
                </div>

            </div>
        </div>
    </div>
</div>
